/* Reset */
* {margin: 0; border: 0; padding: 0; font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: #000; font-weight: normal; list-style-type: none;}
:root {overflow-y: scroll;}
body {background: #fff url(../images/bgpattern2.gif) repeat left top;}

@font-face {
	font-family: HelvNeue;
	src: url(/css/helveticaneue-webfont.woff) format("woff");
}
/* Layout */

#container {clear: both; margin: 0 auto; border-left: 0px solid #e0e0e0; border-right: 0px solid #e0e0e0; padding: 18px 18px 18px 18px; width: 960px; text-align: center; background-color: #fff;}
#header {margin: 0 0 0px 0; border-bottom: 1px solid #e0e0e0; padding-bottom: 0px; text-align: left;}
#chart-header {clear: both; margin-bottom: 0px; border-bottom: 1px solid #e0e0e0; padding-bottom: 0px; width: 960px;}
#container-2 {clear: both; margin-bottom: 0px; border-bottom: 1px solid #e0e0e0; padding-bottom: 0px; width: 960px; background: transparent url(../images/bg_2col.gif) repeat-y right top;}
#content {float: left; margin: 0 18px 36px 0; padding: 18px 0px 0 0; width: 600px; text-align: left;}
#sidebar {float: right; margin: 0 0 36px 0; padding-top: 18px; width: 320px; text-align: left;}
#footer {clear: both; margin: 18px 0 36px 0; border-top: 0px solid #e0e0e0; padding-top: 0px;}


/* Links */

a:link,
a:visited {color: #57832c; text-decoration: none;}
a:hover {color: #57832c; text-decoration: underline;}


/* Headings */

h1 {margin-bottom: 4px; font-size: 24px; width: 570px; text-transform : uppercase; color : #000000; font-weight : bold; font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;}
h2 {height: 23px; font-size : 22px; font-weight :normal; color : #57832c; font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;}
.carousel h3 {height: 23px; font-size : 20px; font-weight :normal; color : #000000; text-transform : uppercase;font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;}


/* Top menu */

#container-top {width: 100%; background-color: #000; border: 0px solid black; padding: 0px 0 0 0;}
#container-personal {margin: 0 auto; width: 960px; text-align: center;}
#logo-personal {float: left; width: 200px; color :#fff;text-align : left;}
#logo-personal a { color :#fff; }
body.records #logo-personal a.records { text-decoration : underline;}
body.digital #logo-personal a.digital { text-decoration : underline;}

#personalmenu {float: right; margin-top : 7px;}
#personalmenu * {color: #fff; text-align: left;}
#personalmenu a:link,
#personalmenu a:visited {text-decoration: none; color: #57832c;}
#personalmenu a:hover,
#personalmenu a:active {color: #57832c; text-decoration: underline;}
#personalmenu ul {float: right;}
#personalmenu ul li {display: inline;}
#register-account {margin-left: 9px; border-left: 1px solid #3f3f3f; padding-left: 9px;}
#personalmenu dl {float: left;}
#personalmenu dt {float: left; padding-right: 0.25em; color:#e0e0e0;}
#personalmenu dt:after {content: ":";}
dt.loginstatus {padding: 0 0 4px 12px;}
dt.orderstatus {padding-left: 14px; background: transparent url(../images/icon_buy2.gif) no-repeat left 1px;}
dt.downloadstatus {padding-left: 14px; background: transparent url(../images/icon_buy2.gif) no-repeat left 1px;}
dt.animate {background: transparent url(../images/ani_order.gif) no-repeat left 1px; }
#personalmenu dd {float: left; display: block; margin-right: 9px; padding-right: 9px; border-right: 1px solid #3f3f3f; font-weight: bold;}
#logout {float: left;}


/* Header */

.skip {display: none;}

#logo {float: right; margin: 0 0 9px 0; width: 100px;}
#brand-name {float: left; margin: 9px 0 9px 0; width: 221px; height :22px;}

#mainnav {clear: both; margin-top: 9px; border-top: 0px solid #e0e0e0;}
#mainnav li {float: left; width: 120px;}
#mainnav a {display: block; margin-right: 1px; border-right: 0px solid #e0e0e0; padding: 9px 0 6px 0px; width: 119px; background-color: #fff; color: #57832c; text-transform: uppercase; text-align: left;}
#mainnav a:link,
#mainnav a:visited {text-decoration: none;}
#mainnav a:hover,
#mainnav a:active {background-color: #fff; font-weight: bold; text-decoration: none;}
#mainnav li.active a {border-top: 0px solid #e0e0e0; background-color: #fff; color: #57832c; font-weight: bold;}

#mainnav li#mainnav_search {width: 320px;}
#search {float: left; margin: 4px 0 0 36px; border: 1px solid #e0e0e0; padding: 4px 4px; width: 200px;}
#search-button {margin: 4px 0 0 4px; padding: 4px 9px; width: 60px; text-transform: uppercase; cursor: pointer;}



/* Accordion */

#navlist h2 {margin-top: 9px; border-top: 1px solid #e0e0e0; padding-top: 9px;}
#navlist h2 a {cursor: pointer; display: block; text-decoration: none;}
#navlist {border-bottom: 1px solid #e0e0e0; padding-bottom: 9px;}



/* Breadcrumbs */

#breadcrumbnav {border-bottom: 1px solid #e0e0e0; padding-bottom: 9px; text-align: left;}



/* Tabs */

.tabs {margin-bottom: 9px; border-bottom: 1px solid #e0e0e0; padding-bottom: 9px;}
.ui-tabs-panel {}



/*** RELEASE ***/

h1 { margin-bottom : 10px;}
h2 {text-transform: uppercase; margin-top : 0px !important;}
h1 a { font-family : 'HelveticaNeueLT45', 'Helvetica', sans-serif; font-weight : 300;font-size : 24px; color : #000000 !important;}

.release-header {border-bottom: 1px solid #e0e0e0; padding-bottom: 0px; text-align: left;}
.release {clear: both; border-bottom: 0px solid #e0e0e0; padding-bottom: 0px; width: 600px; background-color: #fff;}
.release img {float: left; margin: 0 9px 9px 0px; padding: 2px 2px 8px 2px; width: 140px; background: transparent url(../images/bg_plaat-140.gif) no-repeat left top;}
.description {float: right; margin-bottom: 18px; width: 440px;} 
.description p {margin-bottom: 9px; line-height : 15px; font-size : 11px;}

.more {padding-bottom: 14px; padding-top: 18px;}

.carousel {clear: both; margin-bottom: 18px;}
.carousel h2 {margin-bottom: 18px;}

#related-footer {border-bottom: 1px solid #e0e0e0; padding: 18px; background-color: #fff; text-align: left;}
#related-footer h2 {margin-bottom: 18px;}
#related-footer ul {margin-bottom: 18px;}
#related-footer li {display: inline;}
/* #related-footer img {border: 1px solid #e0e0e0; padding: 1px; width: 60px;} */



/* Add to Wishlist */

p.addtolist-top a {float: right; margin-top: 10px; width: 9px; padding-top: 11px; line-height: 40px; overflow: hidden; background: transparent url(../images/icon_add.gif) no-repeat left top; height: 0px !important; height /**/:9px;}
p.removefromlist-top a {float: right; margin-top: 10px; width: 9px; padding-top: 9px; line-height: 40px; overflow: hidden; background: transparent url(../images/icon_remove.gif) no-repeat left top; height: 0px !important; height /**/:9px;}


div.ui-state-default.playing { background-color : #fff9f0; }
div.playing h1, div.playing h3 { color : #f60; }

/* Tracks */

div.chart-release .tracklist {clear:both; margin-bottom: 18px; margin-left: 0px;}

div.release .tracklist {float: right; width: 440px; margin-bottom: 18px; margin-left: 0px;}
div.release .tracklist li {margin-bottom: 1px; padding: 2px 0px; background-color: #f3f6f0;}
div.release .tracklist li a.preview {display: block; padding: 2px 0 2px 15px; background: transparent url(../images/icon_sample.gif) no-repeat 4px 4px; text-transform: uppercase;}
div.release .tracklist li.playing a.preview {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px; color : #f60;}

div.release .trackdownloads {float: right; width: 440px; margin-bottom: 18px; margin-left: 0px;}
div.release .trackdownloads li {margin-bottom: 1px; padding: 2px 0px; background-color: #f3f6f0;}
div.release .trackdownloads li a.preview {display: block; float : left;width : 310px;   padding: 2px 0 2px 15px; background: transparent url(../images/icon_sample.gif) no-repeat 4px 4px; text-transform: uppercase;}
div.release .trackdownloads li.playing a.preview {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px; color : #f60;}

div.release .trackdownloads li div.buy {float : right;text-align:left;width : 90px; padding: 2px 0 2px 15px; background: transparent url(../images/icon_buy.gif) no-repeat 4px 4px; text-transform: uppercase;}
div.release .trackdownloads li div.bagged {float : right;text-align:left;width : 90px; padding: 2px 0 2px 15px; background: transparent url(../images/icon_bagged.gif) no-repeat 4px 4px; text-transform: uppercase;}

div.chart-release .tracklist li {margin-bottom: 1px; padding: 2px 0px; background-color: #f3f6f0;}
div.chart-release .tracklist li a {display: block; padding: 2px 0 2px 15px; background: transparent url(../images/icon_sample.gif) no-repeat 4px 4px; text-transform: uppercase;}
div.chart-release .tracklist li.playing a {background: transparent url(../images/orange_ani.gif) no-repeat scroll 4px 4px;  color : #f60;}

/* Tracks - release content */
#content .tracklist {}



/* Availability */

.availability {margin: 0 0 18px 0; border-bottom: 1px solid #e0e0e0; padding-bottom: 0px;}
.availability th {display: none;}
.availability tr {padding: 0; vertical-align: top;}
.availability td {padding: 4px 9px 4px 0; border-top: 1px solid #e0e0e0;}
td.vinyl {padding-right: 0px; width: 19px; text-indent: -9999px; background: transparent url(../images/icon_vinyl.gif) left 3px no-repeat;}
td.cd {padding-right: 0px; width: 19px; text-indent: -9999px; background: transparent url(../images/icon_cd.gif) left 3px no-repeat;}
td.digital {padding-right: 0px; width: 19px; text-indent: -9999px; background: transparent url(../images/icon_digital.gif) left 3px no-repeat;}
td.buy {padding-right: 0px; background-image: url(../images/icon_buy.gif); background-position: left 5px; background-repeat: no-repeat;}
td.bagged {padding-right: 0px; background-image: url(../images/icon_bagged.gif); background-position: left 5px; background-repeat: no-repeat;}
td.remind {padding-right: 0px; background-image: url(../images/icon_remind.gif); background-position: left 7px; background-repeat: no-repeat;}
td.bagged a,
td.buy a,
td.remind a {padding-left: 12px; font-weight: bold; text-transform: uppercase;}
td.buy a span {font-weight: normal; text-transform: none;}
a.wensknopje {float : left; display : block; margin-left : 5px; margin-top : 5px; height : 17px; width : 17px; padding-right: 0px; background-image: url(../images/wenssterren.png); background-position: left top; background-repeat: no-repeat;}
a.wensknopje:hover { background-position : right bottom; }
a.wensknopje.wished { background-position : right bottom; }
a.wensklein {float : left; display : block; height : 11px; width : 11px; padding-right: 0px; margin-top : 1px; background-image: url(../images/wenssterren-sm.png); background-position: left top; background-repeat: no-repeat;}
a.wensklein:hover { background-position : right bottom; }
a.wensklein.wished { background-position : right bottom; }

#content .release h3, 
#content .release h4 {font-size : 18px;}
#content .release h3 {margin: 9px 0 4px 2px; text-transform: uppercase; font-weight: normal; font-size: 18px;}
#content .release h4 {margin: 0 0 9px 2px; text-transform: uppercase;}

/* Availability - release content */

#content .availability {clear: both; margin-bottom: 18px; width: 600px;}
#content .availability col.medium {width: 22px;}
#content .availability col.format {width: 140px;}
#content .availability col.catno {width: 118px;}
#content .availability col.label {width: 235px;}
#content .availability col.action {width: 85px;}

/* Availability - sidebar  */

#sidebar .availability {width: 320px;}
#sidebar .availability col.medium {width: 22px;}



/* Sidebar */

.sub-nav {margin-bottom: 18px;}
.sub-nav h2 {margin-bottom: 18px;}
.sub-nav ul {clear: both; width: 320px; margin-top: 4px; border-top: 1px solid #e0e0e0;}
.sub-nav ul li {width: 320px; border-bottom: 1px solid #e0e0e0;}
.sub-nav ul li.active {padding-top: 4px; padding-bottom: 4px; background-color: #f3f6f0;}
.sub-nav ul a {display: block; padding-top: 4px; padding-bottom: 4px; width: 320px;}
.sub-nav ul a:hover {background-color: #f3f6f0; text-decoration: none;}
.sub-nav ul span {font-weight: normal; color: #57832c;}
.sub-nav ul li.active span {color: #000;}


.sidebar-widget {margin-bottom: 18px;}
.sidebar-widget h2 {margin-bottom: 18px; height: 23px; font-size: 20px;}
.sidebar-widget .item {margin-bottom: 18px;}
.sidebar-widget h3 {margin-bottom: 4px; font-weight: bold; text-transform: uppercase;}
.sidebar-widget p {margin-bottom: 4px;}
.sidebar-widget dl {margin-bottom: 4px;}



/* Tags */
.tags {float : left;  margin-bottom: 18px; padding: 0 0 0 20px; background: transparent url(../images/tagtoggler.png) no-repeat left 4px; min-height: 20px;}
.tags li {float: left; margin: 0 1px 1px 0;}
.tags li a {display: block; border: 1px solid #e0e0e0; padding: 4px; background-color: #fff;}
.tags li a:hover {background-color: #f3f6f0; text-decoration: none;}



/* Recommendations */


#recommendations ul {clear: both; width: 320px; margin-top: 4px; border-top: 1px solid #e0e0e0;}
#recommendations li {width: 320px; border-bottom: 1px solid #e0e0e0;}
#recommendations h3 {margin: 0 0 0 2px; padding: 9px 0;}
#recommendations h3 span {font-weight: bold; color: #57832c;}
#recommendations li p {font-size: 10px; color: #e0e0e0;}
#recommendations img {display: block; float: left; margin: 4px 9px 4px 0; border: 1px solid #e0e0e0; padding: 1px; width: 60px;}



/* Charts sidebar */

.chart {margin-bottom: 36px; border-bottom: 1px solid #e0e0e0;}
.chart .chart-release-header {border-top: 1px solid #e0e0e0; padding: 0; width: 320px;} 
.chart .chart-release-header:hover {background-color: #fff; cursor: pointer;} 
.chart .ranking {float: right; margin: 9px 9px 0 2px; border: 0px solid #e0e0e0; padding: 5px 9px 5px 9px; width: 11px; color: #fff; background-color: #57832c; text-transform: uppercase; display: block;}
.chart h3, .chart h4 {float: left; width: 210px; color: #000;}
.chart h3 {margin: 9px 0 0px 2px; font-weight: bold; text-transform: uppercase;}
.chart h3 a {color: #000;}
.chart h3 span {font-weight: bold; color: #57832c;}
.chart h4 {margin: 0 0 0 2px; font-weight: bold;}
.chart h4 a:hover {text-decoration: none;}
.chart img {display: block; float: left; margin: 4px 9px 4px 0px; padding: 2px 2px 8px 2px; width: 60px; background: transparent url(../images/bg_plaat-60.gif) no-repeat left top;}
.chart .chart-release {clear: both; margin: 0px 0 18px 0; width: 320px; border: 0px solid #e0e0e0; padding: 0px;}

.gallery { margin-bottom : 10px; }
.gallery h3 {height: 23px; font-size : 20px; font-weight :normal; color : #000000; text-transform : uppercase;font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:300; font-stretch:normal;}
.galleryimage { float : left; width : 150px; height : 150px; }
.galleryimage img {float: left; margin: 4px 5px 5px 4px; padding: 2px 2px 8px 2px; width: 140px; background: transparent url(../images/bg_plaat-140.gif) no-repeat left top;}
